How to install libfolks25 on Debian 9 (Stretch)